Adding upstream version 0.1.1.
[debian/lxmenu-data.git] / po / sv.po
Reading blob failed.